I never really installed eclipse. I just unzipped it and ran it. Is that
bad?

> -----Original Message-----
> From: Daniel Berger [mailto:djberge / qwest.com]
> Sent: Thursday, June 19, 2003 2:38 PM
> To: ruby-talk / ruby-lang.org
> Subject: Re: [Ruby-Eclipse-Win32] How to install
>
>
>
>
> Steve Tuckner wrote:
> > Recently, I downloaded eclipse for windows (version 2.1)
> and then got
> > the Ruby plugin for it (version 0.3.2). I unzipped the
> plugin into the
>
> > Eclipse/Plugins directory. If I look into the help inside
> eclipse and
> > select Ruby Development Tools/Getting Started/Preparing the
> Workbench,
>
> > it says that in the preferences dialog I should select
> Ruby/Installed
> > Interpreters.
> >
> > This doesn't exist for me. There is a ruby entry under
> Preferences but
>
> > it only has editor as an entry under ruby. Any ideas about
> what I did
> wrong?
> >
> > Steve Tuckner
> >
>
> That is very strange.  By any chance did you have Eclipse already
> running when you installed the plugin?  If so, restarting
> should solve
> your problems.  Otherwise, I recommend reinstalling Eclipse and the
> plugin.  A couple times the plugin didn't seem to "take" for
> me for some
>
> reason and reinstalling Eclipse worked.
>
> Sorry I can't be of more help.
>
> Regards,
>
> Dan
>